<Theme>
    <video w="476.6"
           h="357.5"
           x="274.05"
           y="427.05"
           r="0"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="6"
           bsize2="12"
           bsize3="14"
           bcolor="16777164"
           bcolor2="3342336"
           bcolor3="0"
           bshape="square"
           type="none"
           start="none"
           rest="none"/>
    <artwork1 x="-285" y="278" r="0" time="3" delay ="5" type="chase" start="none" rest="none"/>
    <artwork2 x="697" y="507" r="0" time="4" delay ="1" type="blur" start="none" rest="none"/>
    <artwork3 x="503" y="100" r="0" time="6" delay ="0.5" type="flag" start="none" rest="pulse"/>
    <artwork4 x="534" y="656" r="0" time="1" delay ="0.5" type="none" start="none" rest="hover"/>
</Theme>
